Subject: Re: mine, thine, hisn, hern, itsn ourn, yourn and theirn (was[lojban] si'o)

From: Nick NICHOLAS <[email-masked]>
Date: Fri, 24 Aug 2001 22:09:51 -0700 (PDT)

Can I just say, btw, even though I still have problems with {moi} ('cause
the gismu list says x3 is a sequence, not a property --- but hey, whether
we take the gismu list as is or generalise it is not what I want to say
now), after all the argling this past week, it has been a delight to disagree
with xorxes so civilly.

Even if I still think he's wrong. :-)

.i .io ki'e xorxes mi gleki lenu mi ca cisma ba'o pa lo pu'e toltugni

-- 
== == == == == == == == == == == == == == == == == == ==
Nick Nicholas, Breathing {le'o ko na rivbi fi'inai palci je tolvri danlu}
[email-masked] -- Miguel Cervantes tr. Jorge LLambias